<?
		$l_css_rbr = 50;
		
		print '<link rel="stylesheet" type="text/css" href="'.$g_path_sl_res.'css/css-'.$l_css_rbr.'.css"  media="all">'."\n";
		
		$x = '2';
		switch($x){
			case '2':
				print "\t".'<link rel="stylesheet" type="text/css" href="'.$g_path_sl_res.'css/css-'.$l_css_rbr.'-modern.css"  media="all">'."\n";
				break;
				
			default:
				print "\t".'<link rel="stylesheet" type="text/css" href="'.$g_path_sl_res.'css/css-'.$l_css_rbr.'-traditional.css"  media="all">'."\n";
		}
?>
<?
		if($_SESSION['__id']){
			$l_css_str = 'body{background:#F1E6C3 ';
			$l_css_str .= ' }';
?>
			<style type="text/css">
				<?=$l_css_str?>
			</style>
<?
		}
?>